ul.ex_bunka3 {	padding: 0px;	margin: 0px -20px 0px 0px;	list-style-type: none;}
ul.ex_bunka3 li {	width: 220px;	float: left;	padding: 0px;	margin: 0px 20px 20px 0px;}

@media screen and (max-width: 768px) {
ul.ex_bunka3 {	padding: 0px;	margin: 0px;	list-style-type: none;}
ul.ex_bunka3 li {	padding: 0px;	width: 100%;	float: none;	margin: 0px 0px 20px 0px;}
ul.ex_bunka3 li img {		width: 100%;		height: auto;}
}

/*tatami_xxxx*/
.lis3_2s {	width: 680px;	margin: 0px;	padding: 20px 0px 2px 20px;	background-color: #ECF0EC;}
.lis3_2s ul li{	width: 208px;	height: 208px;	float: left;	margin-right: 18px;	margin-bottom: 18px;	list-style:none;}
.lis3_2s ul li.huhen {	width: 208px;	height: 208px;	float: left;	margin-right: 0px;}
.lis3_2s ul li.heri {	width: 208px;	height: 208px;	float: left;	margin-right: 0px;}
.naka25 {	padding-right: 25px;	padding-left: 25px;}
.nagare_all {	height: 160px;	width: 700px;}

@media screen and (max-width: 768px) {
.lis3_2s {	width: 100%;	height: auto;	margin: 0px;	padding: 0px;}
.lis3_2s ul li{	width:48%;	height: auto;	float: none;	margin-right: 0%;	margin-bottom: 4%;	list-style:none;	}
.lis3_2s ul li img{	width: 100%;	height: auto;	}
.lis3_2s ul li.koamtsu{	width:48%;	height: auto;	float: left;	}
.lis3_2s ul li.kumamoto{	width:48%;	height: auto;	float: right;	}
.lis3_2s ul li.huhen{	width:48%;	height: auto;	float: left;	margin-right: 0%;	}
.lis3_2s ul li.wasi{	width:48%;	height: auto;	float: right;	}
.lis3_2s ul li.omote{	width:48%;	height: auto;	float: left;	}
.lis3_2s ul li.heri{	width: 49%;	height: auto;	float: right;	margin-right: 0%;	}
}

ul.step4 {	padding: 0px;	margin: 0px 0px 20px 0px;	list-style-type: none;}
ul.step4 li {float: left; padding: 0px;	margin: 0px;}
ul.step4 li.ya    {	width: 20px;	float: left;}
ul.step4 li.step01 {    width: 160px; height: 160px;    float: left;
	background-color: #F0F3EE;
    background-image: url(../image/step01.png);
    background-repeat: no-repeat;
    background-position: left top;
}
ul.step4 li.step02 {    width: 160px; height: 160px;    float: left;
	background-color: #F0F3EE;
    background-image: url(../image/step02.png);
    background-repeat: no-repeat;
    background-position: left top;
}
ul.step4 li.step03 {    width: 160px; height: 160px;    float: left;
	background-color: #F0F3EE;
    background-image: url(../image/step03.png);
    background-repeat: no-repeat;
    background-position: left top;
}
ul.step4 li.step04 {    width: 160px; height: 160px;    float: left;
	background-color: #F0F3EE;
    background-image: url(../image/step04.png);
    background-repeat: no-repeat;
    background-position: left top;
}
.step_up {    width: 86%; height: 52px; margin: 0px auto 0px auto; padding: 18px 0px 0px 0px;
background-image: url(../image/step_line.png); background-repeat: repeat-x; background-position: bottom;}
.step_up p { text-align: center; font-size: 15px; line-height: 19px; color: #4F6B50; margin: 0px; padding: 0px; }
.step_up p.up { text-align: center; font-size: 15px; line-height: 19px; color: #4F6B50; margin: 0px; padding: 10px 0px 0px 0px; }
.step_come { width: 86%; margin: 0px auto 0px auto; padding-top: 4px}
.step_come p { text-align: left; font-size: 12px; line-height: 18px; margin: 0px; padding: 0px; }

@media screen and (max-width: 768px) {
ul.step4 {	padding: 0px;	margin: 0px -3% 0px 0px;	list-style-type: none;}
ul.step4 li { float: left; padding: 0px;	margin: 0px 3% 3% 0px;}
ul.step4 li.ya    {	 display:none; }
ul.step4 li.step01 { width: 47%; height: 145px;}
ul.step4 li.step02 { width: 47%; height: 145px;}
ul.step4 li.step03 { width: 47%; height: 145px;}
ul.step4 li.step04 { width: 47%; height: 145px;}
.step_up {    width: 86%; height: 55px; margin: 0px auto 0px auto; padding: 15px 0px 0px 0px;
background-image: url(../image/step_line.png); background-repeat: repeat-x; background-position: bottom;}
.step_up p { text-align: center; font-size: 18px; line-height: 22px;}
.step_up p.up { text-align: center; font-size: 18px; line-height: 22px; margin: 0px; padding: 8px 0px 0px 0px; }
.step_come p { text-align: left; font-size: 13px; line-height: 18px; margin: 0px; padding: 0px; }
}

img.alignright, img.alignleft {	display: inline;}
img.alignright2 {	display: inline;}
img.alignright2026 {	display: inline;}
img.alignleft {	margin: 3px 10px 2px 0px;}
.alignright {	float: right;	padding-bottom: 10px;	padding-left: 10px;}
.alignright2026 {	float: right;	padding-bottom: 10px;	padding-left: 10px;}
.alignright2 {	float: right;	padding-bottom: 10px;	padding-left: 10px;	padding-top: 15px;	padding-right: 48px;}
.alignleft {float:left;}

@media screen and (max-width: 768px) {
img.alignright, img.alignleft {	display: inline;}
.alignright {clear: both; width: 100%; float: none;	padding-bottom: 10px; padding-left: 0px; margin-right: auto; margin-left: auto;}
.alignright2 {	float: right;	clear: none;	width: 33%;	margin: 13px auto 0px auto;	padding: 0px;}
.alignright2026 {clear: none; width: 33%; float: right;	padding-bottom: 10px; padding-left: 10px; margin-right: auto; margin-left: auto;}
}